Error after Clonedeploy upgrade to 1.0.1.

  1. 7 months ago

    The login web page works but after login appear the following error:
    Line 64: return query.FirstOrDefault();

    Thanks for your support
    Cristian

  2. clonedeploy

    14 Feb 2017 Administrator

    I can't really think of a reason to use 1.0.1. I would follow the guides to upgrade to 1.1.0, then 1.2.0. It should fix the issue.

  3. Hello
    I've tried to update to 1.2.0 but the problem persist

    Line 64: return query.FirstOrDefault();

    Thanks.

  4. clonedeploy

    16 Feb 2017 Administrator

    This is very unusual. Is there any more to the error? The upgrade process to 1.2.0 should have wiped out any issues. Would you have any issues with sending me a database dump, or is there confidential info stored in your CloneDeploy server?

  5. Yes I can send you it.
    How can I collect it ?
    Thanks.
    Cristian.

  6. clonedeploy

    16 Feb 2017 Administrator

    I sent you a pm in case you don't have email notifications turned on.

  7. I've received your email.
    I'm sending the DB.
    Thanks.

  8. Do you have some info about the DB?
    Thanks

  9. clonedeploy

    20 Feb 2017 Administrator

    I never received it. Did you attach it to the pm?

  10. I sent you a PM
    Thanks.

  11. 4 months ago

    Hey guys! Any fix to this issue? Got the same issue now after upgrade, but are still on 1.1.0 then, trying to upgrade to 1.2.0 first.

  12. @Takstein Hey guys! Any fix to this issue? Got the same issue now after upgrade, but are still on 1.1.0 then, trying to upgrade to 1.2.0 first.

    Seems like parts of the sql update file did not manage to run first time. Ran again from within a query window in Heidi, and seems to resolve the issue.

 

or Sign Up to reply!